<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>InOrder - SKY</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>100</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>true</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>a2bda44a-480c-4234-a698-73064a8222a1</testSuiteGuid>
   <testCaseLink>
      <guid>c8d6dde0-e029-4046-a727-d776e021972a</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/IN_ORDER_DATA_PREPARATION/InOrder_SKY</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>0bcc305d-021e-4b11-bad5-84ef7d49e72b</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/SKY/INPUT/INPUT_SKY</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CONTRATTO_TV</value>
         <variableId>dd4f5b12-4551-4030-8be0-3a31a3ebcbcd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>LOCALITA</value>
         <variableId>5c2ef9e9-5a35-412f-b917-757cadf433f3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>PROVINCIA</value>
         <variableId>e518fc63-24b9-4007-9e37-a6a4bee108df</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>PARTICELLA_TOPONOMASTICA</value>
         <variableId>3a02be15-6a27-4af5-bd0b-d4a3e5332485</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>INDIRIZZO</value>
         <variableId>e8f14c06-6a76-4a9f-94a1-2e5c6003c65c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_CIVICO</value>
         <variableId>255749a4-e84b-44b5-963c-2099459bda4f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SCALA</value>
         <variableId>b05fdf90-d253-435d-a154-f600ae0837a3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>LINEA_ATTIVA</value>
         <variableId>751974f3-1672-4154-96ed-3b087439333e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPO_DI_CONTATTO</value>
         <variableId>4eaf8cff-87ed-4eca-a794-5002ed550fb5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_CONTATTO</value>
         <variableId>666ccdd3-650c-4ab4-a5c3-9b01b5dc6775</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPO_DOCUMENTO</value>
         <variableId>7f01fe88-c22e-4d50-a4c8-74a85fe78f14</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_DOCUMENTO</value>
         <variableId>1cbc07d0-4eb7-47fb-9e33-c567b9cd0fd0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>DATA_SCADENZA_DOCUMENTO</value>
         <variableId>10f2012a-1c31-4407-9359-fdfc5c5923e2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>LUOGO_RILASCIO_DOCUMENTO</value>
         <variableId>0ebd1bf1-c346-4af7-a8ad-dfc771e5cefe</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>DATA_RILASCIO_DOCUMENTO</value>
         <variableId>9ab63b1e-3555-4bbd-93a8-f8687066f94b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>ATTIVARE_SUBITO_SERVIZIO</value>
         <variableId>b40fb711-acf8-404d-bdee-fefe77334008</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>APP_GIORNO_DISPONIBILE</value>
         <variableId>3c26fa36-93d7-45d9-bd55-459f319abf99</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>APP_ORARIO_DALLE</value>
         <variableId>3d26ca15-2fcc-47e9-b747-241fa8f58609</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>RICEVERE_NOTIFICA_FATTURA</value>
         <variableId>a0fd1a04-be60-4a4c-9492-0fb9e6fb63dc</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CANALE_COMUNICAZIONE</value>
         <variableId>291957ab-0c9c-4f97-a3c8-488c6c21769b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPO_OFFERTA</value>
         <variableId>d729bb3f-fb4c-4cda-9c53-bc66974b5e68</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPZIONE_1</value>
         <variableId>d74b7cd7-c18f-4514-a0d2-690d2294361d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPZIONE_2</value>
         <variableId>cb293c03-3906-4466-b2d2-92c9c3033a89</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TECNOLOGIA_MANUALE</value>
         <variableId>92babaed-e331-4957-a1e6-9605d54d3b18</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TECNOLOGIA_AUTOMATICA</value>
         <variableId>a4eee296-642e-47eb-b1ed-b793233c08bf</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SERVIZIO_ATTIVO</value>
         <variableId>2044659f-9951-4760-8820-ae23172d3488</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>VUOI_NUOVO_NUMERO_SKY</value>
         <variableId>edb33d8d-44eb-4411-b401-c801821f7204</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPERATORI_DIVERSI_DATI_VOCE</value>
         <variableId>e9b1b490-f4e4-4298-9940-eb69de315bc8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CODICE_MIGRAZIONE_DATI</value>
         <variableId>1164de77-c961-4c39-ac89-b19aa8257639</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CODICE_MIGRAZIONE_VOCE</value>
         <variableId>eed0418a-9f1c-47bd-8b1f-54687f373a52</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>PREFISSO_NUMERO_PORTATO</value>
         <variableId>31b6b5f7-6c54-46c3-9afc-3fc5e48a3431</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_PORTATO</value>
         <variableId>59524c7c-4baa-4d14-ba39-d6b2b34de355</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6cba8828-3597-4cfc-9b4c-21707f1242ba</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0bcc305d-021e-4b11-bad5-84ef7d49e72b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SKIP</value>
         <variableId>146bf291-fed8-4089-8c4c-a9f9e7e621a8</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
